.u-section-1 .u-sheet-1 {
  min-height: 591px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  width: 371px;
  margin: 49px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  width: 289px;
  margin: 11px auto 0;
}

.u-section-1 .u-form-1 {
  height: 405px;
  width: 570px;
  margin: 13px auto 49px;
}

.u-section-1 .u-btn-1 {
  --top-left-radius: 20px;
  --bottom-right-radius: 20px;
  --bottom-left-radius: 20px;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    width: 101px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 10px;
    margin-right: 118px;
    margin-left: 11px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}